/*
 *
 *  * EENDA
 *  * Marketing, Desarrollo & Consulting
 *  * www.eenda.com
 *  * © 2025
 *
 */


@media (min-width: 1400px){ /* XXL */

    

}

@media (max-width: 1399px){ /* XL */

    
}

@media (max-width: 1199px){ /* LG */


}

@media (max-width: 991px){ /* MD */

    

}


@media screen and (max-width: 767px){ /* SM */

    

}


@media screen and (max-width: 576px){ /* XS */

    
}
